» Ubuntu » Balíky

Error

two or more packages specified (libghc-happstack-dev quantal)